[PortableApps.comLocaleDetails]
Name=Thai
LocalizedName=ภาษาไทย
Version=1.2
ContibutedBy=winhandsome
LocaleID=1054
LocaleWinName=LANG_THAI
LocaleCode2=th
LocaleCode3=tha
LanguageCode=th
Localeglibc=th
Codepage=874

[FORM_MAIN]
ICON_DOCUMENTS=เอกสาร
ICON_MUSIC=เพลง
ICON_PICTURES=ภาพ
ICON_VIDEOS=วิดีโอ
ICON_EXPLORE=เปิดดู
ICON_BACKUP=สำรองข้อมูล
ICON_OPTIONS=ตัวเลือก
ICON_HELP=ช่วยเหลือ
ICON_SEARCH=ค้นหา
MENU_BACKUP=สำรองข้อมูล
MENU_RESTORE=กู้คืนข้อมูลที่สำรองไว้
MENU_OPTIONS_SMALL_FONTS=อักษรตัวเล็ก
MENU_OPTIONS_LARGE_FONTS=อักษรตัวใหญ่
MENU_OPTIONS_ADD_APP=ติดตั้งโปรแกรม
MENU_OPTIONS_REMOVE_APP=ลบโปรแกรม
MENU_OPTIONS_REFRESH_ICONS=รีเฟรชรายชื่อโปรแกรม
MENU_OPTIONS_GET_APPS=หาโปรแกรมเพิ่ม...
MENU_SEARCH_DRIVE=ค้นหาในไดรฟ์นี้
MENU_SEARCH_COMPUTER=ค้นหาคอมพิวเตอร์นี้
MENU_SEARCH_WEB=ค้นหาจากเว็บ

[FORM_RENAME_MENU_ITEM]
CAPTION=เปลี่ยนชื่อ